SYSFS_CREATE_FILE_NS(9)

NAME
sysfs_create_file_ns - create an attribute file for an object with custom ns

SYNOPSIS

int sysfs_create_file_ns(struct kobject * kobj, const struct attribute * attr, const void * ns);

ARGUMENTS

kobj
    object we're creating for

attr
    attribute descriptor

ns
    namespace the new file should belong to

COPYRIGHT